WordPress 2.2

Jun 12, 2007

I have updated the WordPress install that powers this website to version 2.2. A number of theme-related API calls were deprecated in 2.1, so I had to make some changes to my custom theme. If you spot any broken links or weird SQL errors, please let me know about it so I can correct the issue.

0 Comments
Add a Comment
Ignore this field:
Leave this blank:
Optional; will not be indexed
Ignore this field:
Both Markdown and a limited set of HTML tags are supported
Leave this empty: